Bug 165014 - python doesn't build on current rawhide (segfault)
python doesn't build on current rawhide (segfault)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-03 11:16 EDT by Karsten Hopp
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.4.1-13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 12:34:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build log (83.77 KB, text/plain)
2005-08-03 11:17 EDT, Karsten Hopp
no flags Details

  None (edit)
Description Karsten Hopp 2005-08-03 11:16:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b3) Gecko/20050729 Fedora/1.1-0.2.5.deerpark.alpha2 Firefox/1.0+

Description of problem:
the latest released python package doesn't compile on a rawhide (FC5) system.
It fails with a buffer overflow error, log attached.

Version-Release number of selected component (if applicable):
python-2.4.1-2

How reproducible:
Always

Steps to Reproduce:
1.rebuild python-2.4.1-2 on a rawhide system
2.
3.
  

Additional info:

This should be fixed before the next massrebuild
Comment 1 Karsten Hopp 2005-08-03 11:17:08 EDT
Created attachment 117408 [details]
build log
Comment 2 Mihai Ibanescu 2005-09-30 12:34:24 EDT
Fixed in 2.4.1-13 and newer.

Note You need to log in before you can comment on or make changes to this bug.